/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Netzwerkverbindung vom Peer getrennt.";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Time-Out beim Verbindungsversuch mit Host";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "Lesevorgang hat maximal eingestellte Länge erreicht";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "Time-Out beim Lesevorgang";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "Time-Out beim Schreibvorgang";

